.slim-bubba {
	position: relative;
	width:1000px;
	max-width:100%;
	margin:32px auto;
	font-family:'Open Sans';	
}
.slim-bubba__effect {
	position: relative;
	overflow: hidden;
	margin: 0;
	text-align: center;
	cursor: pointer;
	background: #ad5a55;
}

.slim-bubba__image {
	position: relative;
	display: block;
	opacity: 0.5;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
	min-height:115px;
}

.slim-bubba__effect:hover .slim-bubba__image {
	opacity: 0.2;
}

.slim-bubba__inner {
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;

	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	
}
.slim-bubba__inner::before,
.slim-bubba__inner::after {
	pointer-events: none;
	position: absolute;
	top: 8px;
	right: 8px;
	bottom: 8px;
	left: 8px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

.slim-bubba__inner::before {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}

.slim-bubba__inner::after {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
}

.slim-bubba__effect:hover .slim-bubba__inner::before,
.slim-bubba__effect:hover .slim-bubba__inner::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}


.slim-bubba__title {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,-20px,0);
	transform: translate3d(0,-20px,0);
	padding-top:4%;
	font-size:36px;
}

.slim-bubba__effect:hover .slim-bubba__title{
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.slim-bubba__more {
	transition: all 0.35s;
	font-size:22px;
}

.slim-bubba__effect:hover .slim-bubba__more{
	opacity:0;
}

.slim-bubba__desc {
	letter-spacing: 1px;
	text-transform:uppercase;
	opacity: 0;
	margin-top:-10px;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);	
	font-size:22px;
}

.slim-bubba__effect:hover .slim-bubba__desc {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.slim-bubba__link {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	
	z-index: 1000;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}


@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {
	.slim-bubba__title {
		font-size:26px;
		padding-top:6%;
	}
	.slim-bubba__effect:hover .slim-bubba__title{
		opacity: 1;
		-webkit-transform: translate3d(0,-10px,0);
		transform: translate3d(0,-10px,0);
	}	
	.slim-bubba__desc {
		font-size:16px;
	}
	
	.slim-bubba__more {
		font-size:16px;
		margin-top:-10px;	
	}
	
}


@media screen and (max-width: 768px) {
	.slim-bubba__title {
		padding-top:10%;
	}
	.slim-bubba__desc {
		font-size:14px;
	}
	
	.slim-bubba__more {
		font-size:14px;
		margin-top:0;
	}
}

@media screen and (max-width: 416px) {
	.slim-bubba__title {
		font-size:16px;
		padding-top:16%;
	}
	.slim-bubba__desc {
		font-size:14px;
	}
	
	.slim-bubba__more {
		font-size:14px;
		margin-top:0;
	}
}